/* Layout Elements */

body.grid-1 {
  background-image: url(../pictures/20180813_211736-04%20%282602W%202606H%2072dpi%29.jpeg);
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-3 {
  min-height: 50px;
}

a.responsive-picture.picture-link-1 {
  position: static;
  float: right;
  max-width: 75px;
  max-height: none;
  width: 50%;
}

a.responsive-picture.picture-link-2 {
  float: left;
  max-width: 75px;
  width: 50%;
}

div.responsive-picture.picture-1 {
  position: static;
  float: left;
  max-width: none;
  width: 100%;
}

div.responsive-picture.picture-1 > picture {
  margin: 0;
}

div.responsive-picture.picture-2 {
  max-width: none;
}

div.responsive-picture.picture-3 {
  max-width: none;
}

div.responsive-picture.picture-4 {
  max-width: none;
}

a.responsive-picture.picture-link-3 {
  max-width: none;
  width: 100%;
}

a.responsive-picture.picture-link-4 {
  max-width: none;
}

div.responsive-picture.picture-6 {
  max-width: none;
}